ImagickDraw::pathLineToVerticalAbsolute
ImagickDraw::pathMoveToAbsolute
ImagickDraw
PHP Manual

# ImagickDraw::pathLineToVerticalRelative

Draws a vertical line path

### Description

bool ImagickDraw::pathLineToVerticalRelative ( float `$y` )
Warning

This function is currently not documented; only its argument list is available.

Draws a vertical line path from the current point to the target point using relative coordinates. The target point then becomes the new current point.

### Parameters

`y`

  y coordinate

### Return Values

No value is returned.